User talk:Snellsg

From ArchWiki
Jump to: navigation, search

I'm currently attempting to install this package with Apache 2.4, and these instructions aren't properly reflecting the updated config file standards used in 2.4 (vs. 2.2, which is what I'm assuming these config files are written for).